classdef (ConstructOnLoad) ShapeInserter < vision.ShapeInserter
%ShapeInserter video.ShapeInserter will be removed in a future release. 
%
%   See also vision.ShapeInserter.

%   Copyright 1995-2010 The MathWorks, Inc.
%   $Revision: 1.1.6.4 $Date: 2010/11/17 13:13:19 $

  methods
    function obj = ShapeInserter(varargin)
      obj@vision.ShapeInserter(varargin{:});
      % video.throwObsoletePackageWarning('ShapeInserter');
    end
  end
end
